local fn = _gn(0x5343532C01A07234)
--- WAYPOINT_RECORDING_GET_NUM_POINTS
-- @param name :
-- @param points :
function Global.WaypointRecordingGetNumPoints(name, points)
	return _in2(fn, _ts(name), _ii(points) --[[ may be optional ]], _r)
end
